{
  "name": "metacourse",
  "version": "0.0.0",
  "scripts": {
    "ng": "ng",
    "start": "ng serve",
    "build": "ng build",
    "watch": "ng build --watch --configuration development"
  },
  "private": true,
  "dependencies": {
    "@angular/common": "^20.3.0",
    "@angular/compiler": "^20.3.0",
    "@angular/core": "^20.3.0",
    "@angular/forms": "^20.3.0",
    "@angular/platform-browser": "^20.3.0",
    "@angular/router": "^20.3.0",
    "@capacitor/android": "^8.3.1",
    "@capacitor/core": "^8.3.1",
    "@capacitor/ios": "^8.3.1",
    "@capacitor/preferences": "^8.0.1",
    "@ionic/angular": "^8.8.4",
    "@tailwindcss/postcss": "^4.1.17",
    "ng-zorro-antd": "^20.4.0",
    "postcss": "^8.5.6",
    "rxjs": "~7.8.0",
    "tailwindcss": "^4.1.17",
    "tslib": "^2.3.0",
    "zone.js": "~0.15.0"
  },
  "devDependencies": {
    "@angular/build": "^20.3.9",
    "@angular/cli": "^20.3.9",
    "@angular/compiler-cli": "^20.3.0",
    "@capacitor/cli": "^8.3.1",
    "less": "^4.2.0",
    "typescript": "~5.9.2",
    "@ionic/angular-toolkit": "latest"
  }
}